package com.aliyun.iotx.bean;

import java.util.List;

public class ExtBean {
    private String StationID;
    private String MonitorTime;
    private List<DataBean> data;

    public ExtBean(String stationID, String monitorTime, List<DataBean> data) {
        StationID = stationID;
        MonitorTime = monitorTime;
        this.data = data;
    }

    public String getStationID() {
        return StationID;
    }

    public void setStationID(String stationID) {
        StationID = stationID;
    }

    public String getMonitorTime() {
        return MonitorTime;
    }

    public void setMonitorTime(String monitorTime) {
        MonitorTime = monitorTime;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }
}
